Subject: Trainer Candidate - Suryakant Bisht
From: Suryakant Bisht <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Mar 2023 03:23:03 -0400

| | Tech Support Test

Name | Suryakant Bisht
E-mail | [email-masked]
Phone Number | (91) 7011548006
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Dwarka sector 16-b, delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kellton | Application support analyst | 01-02-23 | 30000
Previous Employer 1 | IGT Solutions pvt Ltd | Backed travel executive | 01-03-22 | 26000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | None

Please briefly describe your work experience specifically in Quality?

➢ To monitor the alerts and send it to the cloud team.
➢ Working on a tool name Graylog to monitor CPU usages and disk usages of different servers.
➢ Work on the tickets that has been raised by the client and acknowledge it and discussing it to the developers to provide a solution to the client.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Once upon time while reviewing clients interactions with our support team, I observed some of the interactions are missing with empathy and polite tone, after escalating the issue, the Tone management factor was implemented.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good CXs - following all the parameters as per requirement.

Great CXs - Following all the parameters and engagement with the client in good manner, making him believe he's not interacting with a Bot.

What according to you makes you a good candidate for this position? | I'm self motivating, enthusiastic and smart working individual, good at discovering loop holes in the system and enjoy working in challenging situations.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |